clang 10.0.0git

Namespaces | Functions
Move.h File Reference
`#include "clang/StaticAnalyzer/Core/PathSensitive/ProgramState.h"`
Include dependency graph for Move.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::ento
| clang::ento::move

## Functions
bool | clang::ento::move::isMovedFrom (ProgramStateRef State, const MemRegion *Region)
| Returns true if the object is known to have been recently std::moved. More...